<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Tab?>
<?import javafx.scene.control.TabPane?>
<?import javafx.scene.layout.AnchorPane?>


<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity"
	minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0"
	prefWidth="800.0" xmlns="http://javafx.com/javafx/8.0.171"
	xmlns:fx="http://javafx.com/fxml/1">
	<children>
		<TabPane layoutX="200.0" layoutY="114.0" prefHeight="400.0"
			prefWidth="600.0" tabClosingPolicy="UNAVAILABLE"
			AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0"
			AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
			<tabs>
				<Tab closable="false" text="Logs">
					<content>
						<fx:include source="/domesticlogs/view/HomePage.fxml" />
					</content>
				</Tab>
				<Tab closable="false" text="More Options">
					<content>
					</content>
				</Tab>
			</tabs>
		</TabPane>
	</children>
</AnchorPane>
